[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropsStorage.Prefix

Prefix to use in storage

## Declaration

Source position: rttiutils.pp line 117

`public property TPropsStorage.Prefix : string read FPrefix write FPrefix;`

## Description

Prefix is prepended to all property names to form the key name when writing a property to storage, or when reading a value from storage. This is useful when storing properties of multiple forms in a single section.

## See also

TPropsStorage.Section |  | Section name for storage

Documentation generated on: Feb 26 2014